@font-face {
        font-family: AdventProMedium;
        src: url("AdventPro-Medium.ttf") format("truetype");
        }
       
@font-face {
        font-family: AdventProRegular;
        src: url("AdventPro-Regular.ttf") format("truetype");
          }

html {
  height: 101%;
  background-color: #ffffff;  
  }

* { margin: 0; padding: 0;}

body {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  padding:0;
  margin:0;  
  color: rgba(0, 0, 0, 1.0);
  line-height: 1.5;
        }

span.nospam:before {
content:'@';
}

span.punkt:before {
content:'.';
}

#logo {
  background-color: rgba(0, 51, 101, 1.0);
  text-align: center;
}

.navbar-brand {
  font-size: 40px;
  color: rgba(0, 51, 101, 1.0) !important;
  font-weight: bold;
  font-family: Arial, Helvetica, Sans-Serif;
}

#header h1 {
  color: rgba(0, 51, 101, 1.0);
  text-align: center;
  font-size: 50px;
  font-family: Arial, Helvetica, Sans-Serif;
}

#mainnav img {
  max-width:100%;
  height: auto;
}

.btn-primary {
  background-color: #333333;
  border: 1px solid #333333;
}

.btn-danger {
  background-color: rgba(0, 51, 101, 1.0);
  border: 1px solid rgba(0, 51, 101, 1.0);
}

a {color: rgba(0, 0, 0, 1.0); text-decoration: none;}
a:focus {color: rgba(0, 51, 101, 1.0);}
a:hover {color: rgba(0, 51, 101, 1.0);}
a:active {color: rgba(0, 51, 101, 1.0);}

hr {
margin: 0;
height: 0px;
border-top: 1px solid rgba(0, 0, 0, 1.0);
width: 100%;
}

#content ul {  
  padding-left: 2rem; 
}

#mainnav li.nav-item .nav-link {
  text-transform: uppercase;
  color: rgba(0, 0, 0, 1.0);
}

#mainnav li.nav-item.active .nav-link, #mainnav li.nav-item:hover .nav-link {
  text-transform: uppercase;
  color: rgba(0, 51, 101, 1.0);
}

#mainnav li.dropdown-item.active, #mainnav li.dropdown-item.focus, #mainnav li.dropdown-item.hover {
  background-color: rgba(0, 51, 101, 1.0);
}

#mainnav li.dropdown-item.active a, #mainnav li.dropdown-item.focus a, #mainnav li.dropdown-item.hover a {
  background-color: rgba(0, 51, 101, 1.0);
}

.dropdown-item:hover, .dropdown-item:focus {
  text-decoration: none;
  background-color: rgba(0, 51, 101, 1.0);
}

.dropdown-item.active, .dropdown-item:active {  
  text-decoration: none;
  background-color: rgba(0, 51, 101, 1.0);
}

h1 {
  color: rgba(0, 51, 101, 1.0);
  font-size: 40px;
}

h2 {
  color: rgba(0, 51, 101, 1.0);
  font-size: 32px;
}

h3 {
  color: rgba(0, 0, 0, 1.0);
  font-size: 26px;
}

#navwrap {
  background-color: #ffffff;  
}

#content {
  margin: 2rem 0;
}

#content .col {
  padding: 0 2rem;
}

#sloganwrap {
  background-color: #ececec;
  color: #333333;
  text-align: center;
}

#slogan .zitat {
  font-size: 35px;
}

#slogan .person {
  font-size: 25px;
}

#footerwrap {
  background-color: #333333;
  color: #ffffff;
}

#nav2 li.nav-item .nav-link {
  color: rgba(255, 255, 255, 1.0);
}

#nav2 li.nav-item.active .nav-link, #nav2 li.nav-item:hover .nav-link {
  color: rgba(0, 51, 101, 1.0); 
}

#copy {
  margin: 0.5rem 0;
}

div.tx-powermail legend {  
 display: none;
}

div.tx-powermail h3 {  
 display: none;
}